.Box78{
margin-top:50px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:50px !important;
margin-bottom:0px !important;
}
.Box303{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_3_1{
color:#FFFFFF;
}
.Box414{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_14_1{
color:#FFFFFF;
}
.Box3117{
margin-top:50px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:50px !important;
margin-bottom:50px !important;
}
.Box716{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box718{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3119{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB12{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:50px;
}
.ClassTB12 td{
border:1px solid #c8161d;
background-clip: padding-box;
padding:10px;
}
.ClassTB12 th{
border:1px solid #c8161d;
background-clip: padding-box;
padding:10px;
}
.Box4212{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
}
.box4212_width1 {
width:220px
}
.box4212_width2 {
width:200px
}
.box4212_kamaboko {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:2.0rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
width : 200px;
background-color: #c8161d;
border-radius: 50px;
padding: 20px;
box-sizing: border-box;
margin-right:20px;
}

.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_12_1{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_2{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_3{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_4{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_5{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_6{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_7{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_8{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_9{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.page_12_10{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.Box1013{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
.IdIMG1_8{
text-align:center;

}
.IdIMG1_8 img{
margin: 0 auto;

}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
.IdIMG1_14{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_14 img{
margin-left: 0px;

}
.IdIMG1_16{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_16 img{
margin-left: 0px;

}
.IdIMG1_18{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_18 img{
margin-left: 0px;

}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
